body{
    font-family: 'Economica', sans-serif !important;
    text-align:center;
    width:100%;
    height:auto;
    background: transparent;
}

label {
    display: block;
    margin-top: 10px;
}

.card-container.card {
    max-width: 350px !important;
    padding: 40px 40px;
}

.card {
    background-color: #f7f7f7;
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
/* menu barre */
.jumbotron{
    background-color:transparent !important;
}

.container{
    max-width: 1500px !important;
}

.carousel-caption {
    background-color: black;
}

.homeCarousel{
    margin-top: 50px;
    box-shadow: 0 0 40px -10px #000;
}

.title-image{
    color: dark;
}

.subtitle-image{
    color:red;
}

/* menu barre */

.navbar-nav {
    align-items: center;
    text-align: center;
}


.navbar-collapse{
    justify-content: center;
}

.navbar{
    position:sticky;
    top : 0px;
    text-align:center;
}

.nav-item, .center-navbar {
    color:black;
    font-family: 'Gentium Book Basic', sans-serif !important;
    font-size:25px;
    text-align:center;
}

#menu{
    color:black;
    position:relative;
}

.nav-link {
    margin-left:35px;
    margin-right:35px;
}

#menu:hover{
    border-bottom: 2px solid rgb(199, 26, 69);
    color:grey !important; 
}

#menu.active{
    border-bottom: 2px solid rgb(26, 121, 199);
    color:rgb(26, 121, 199) !important;
}

.spinner-grow{
    margin-top: 20%;
}

@media screen and (max-height: 300px) {
    .navbar-expand-sm .navbar-collapse {
        display: flex!important;
        flex-basis: auto;
    }
    ul {
        margin-top: 40px;
    }
}

@media (min-width: 1000px){
.navbar-expand-sm .navbar-collapse {
    display: flex!important;
    flex-basis: auto;
}
}

@media (min-width: 576px) and (max-width: 767.98px) { 
    .navbar-expand-sm .navbar-collapse {
        display: flex!important;
        flex-basis: auto;
    } 

    .image4{
        width:500px;
    }

    .nav-link {
        font-size: 13px;
        margin-left:20px !important;
        margin-right:20px !important;
    }

    #logohome{
        height:120px!important;
        width:170px !important;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) { 
    .navbar-expand-sm .navbar-collapse {
        display: flex!important;
        flex-basis: auto;
    }

    .image4{
        width:700px;
    }

    .nav-link {
        font-size: 15px;
        margin-left:25px !important;
        margin-right:25px !important;
    }

    #logohome{
        height:130px!important;
        width:190px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
    .navbar-expand-sm .navbar-collapse {
        display: flex!important;
        flex-basis: auto;
    }

    .nav-link {
        font-size: 20px;
    }
    #logohome{
        height:150px !important;
        width:230px !important;
    }
}

@media (min-width: 1200px) {
    .navbar-expand-sm .navbar-collapse {
        display: flex!important;
        flex-basis: auto;
    }
}

@media screen and (max-width: 700px){
    .navbar-expand-sm .navbar-collapse {
        display: flex!important;
        flex-basis: auto;
    }

    .image4{
        width:500px;
    }

    .form{
        text-align: center;
    }
}

#logohome{
    height:170px;
    width:250px;
}

.back{
    font-size: 30px;
    text-align: left!important;
    left:0;
}

.back:hover{
    text-decoration: none !important;
    color:rgb(26, 121, 199);;
}

#register:hover {
    background: transparent;
    background-color: rgba(99, 76, 76, 0.774);
}

#register {
    border-radius: 20px;
    padding: 10px 15px 10px 15px;
    background-color: rgb(97, 71, 71);
}

.cont {
    position: relative;
    display: inline-block;
  }
  
  .image {
    padding:15px;
    height: 500px;
    width: 438px ;
  }
  
  .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 500px;
    width: 438px ;
    opacity: 0;
    transition: .5s ease;
    background-color: rgb(26, 121, 199);
    padding:15px;
  }
  
  .cont:hover .overlay {
    opacity: 0.95;
  }
  
  .text0 {
    color: white;
    font-size: 20px;
    top: 20%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }
  .text {
    padding-top: 100px;
    color: white;
    font-size: 25px;
  }

  .des{
    color: black;
    font-size: 20px;
    font-style: italic;
  }

  .a{
      text-align:center;
  }

h2 {
    text-align: center;
    color:rgb(26, 121, 199);
    font-family: 'Gentium Book Basic', sans-serif !important;
    padding-bottom: 20px;
}

#contactUs {
    padding-bottom: 10px;
    font-size: 25px;
    text-align: center;
    color: #78788c;
    border-bottom: 3px solid #78788c
}

table,
td,th {
    border: 1.5px solid #333;
    font-size: 25px;
}

thead,
tfoot {
    background-color: red;
    color: #fff;
}


p {
    font-family: 'Economica', sans-serif !important;
    text-align: center;
    color: black;
    margin-bottom: 0px;
    font-size: 15px;
    line-height: 1.571428571428571em;
    letter-spacing: 1px;
}

.formm {
    width: 440px;
    height: 610px;
    background: #e6e6e6;
    border-radius: 8px;
    box-shadow: 0 0 40px -10px #000;
    padding: 00px 0px;
    max-width: calc(100vw - 40px);
    box-sizing: border-box;
    font-family: 'Economica', sans-serif!important;
    position: relative;
    text-align:center;
}


#contactbloc{
    margin-top:50px;
    display:inline-block;
    padding: 30px;
}

.contact-form{
    text-align:center;
}

#mail{
    text-decoration: underline;
    color: white;
}

#mail:hover{
    color: red;
}

.image4{
    border-radius:40px;
    padding-top:205px;
    text-align: center !important;
    width:100%;
    height:auto;
}

input, textarea  {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    background: none;
    outline: none;
    resize: none;
    border: 0;
    font-family: 'Economica', sans-serif;
    transition: all .3s;
    border-bottom: 2px solid #bebed2
}

input:focus {
    border-bottom: 2px solid #78788c
}

textarea:focus {
    border-bottom: 2px solid #78788c
}

p:before {
    content: attr(type);
    display: block;
    margin: 28px 0 0;
    font-size: 14px;
    color: #5a5a5a
}

.redirection{
    color: #101051;
}

.redirection:hover{
    text-decoration: none;
    color :#5a5a5a;
}

button {
    float: right;
    padding: 8px 12px;
    margin: 8px 0 0;
    font-family: 'Montserrat', sans-serif;
    border: 2px solid #78788c;
    background: 0;
    color: #5a5a6e;
    cursor: pointer;
    transition: all .3s
}

button:hover {
    background: #78788c;
    color: #fff
}

.contact{
    content: 'Hi';
    position: absolute;
    background:#50505a;
    bottom: -15px;
    right: -20px;
    color: #fff;
    width: 320px;
    padding: 16px 4px 16px 0;
    border-radius: 6px;
    font-size: 13px;
    box-shadow: 10px 10px 40px -14px #000
}

span {
    margin: 0 5px 0 15px;
}

.fa-facebook-official{
    color:rgb(24, 24, 167);
    background-color:white;
    font-size: 30px;
}

.quote{
    font-family: Georgia, serif!important;
    background-color: #78788c;
    font-size: 44px;
    border-radius: 15px;
    margin-top:50px;
}

footer{
    padding-top: 20px;
    text-align: center;
}

.columns {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}

#text{
    text-align: left;
}

#imge{
    box-shadow: 0 0 40px -10px #000;
    
}

.conteneur{
    margin-top: 25px;
}

.characterdiv{
    padding-top:55px;
}


.carousel-root {
    width: 64% !important;
    margin: auto !important;
    margin-top: 3% !important;
  }
  
  .carousel .slide {
    background: transparent !important;
    color: black;
    height: 100%;
  }
  
  .carousel .slide img {
    width: 139px !important;
    border-radius: 50%;
  }
  
  .myCarousel {
    background: #fafafa;
    margin-top: -6%;
    width: 54%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 6%;
    padding-bottom: 8%;
    padding-left: 5%;
    padding-right: 5%;
    border: 1px solid #ddd;
    height: 286px;
  }
  
  .carousel .control-dots {
    padding-left: 5px !important;
    outline: 0;
    bottom: 15% !important;
  }
  
  .myCarousel h3 {
    color: #222;
    font-weight: 100;
    letter-spacing: 0.2px;
    margin-bottom: 4px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 17px;
  }
  
  .myCarousel h4 {
    text-transform: uppercase;
    margin-top: 0;
    padding-top: 0;
    font-weight: 500;
    color: #787878;
    font-size: 14px;
  }
  
  .myCarousel p {
    font-weight: 100 !important;
    line-height: 29px !important;
    color: #222;
    font-size: 15px;
    font-family: sans-serif;
    max-height: 67px;
  }
  
  .myCarousel p:before {
    color: #aaa;
    font-size: 26px;
    font-family: monospace;
    font-weight: 100;
  }
  
  .myCarousel p:after {
    color: #aaa;
    font-size: 26px;
    font-family: monospace;
    font-weight: 100;
    line-height: 0;
  }
  
  .carousel .control-dots .dot {
    box-shadow: none !important;
    background: #454545 !important;
    outline: 0;
  }
  
  .carousel.carousel-slider .control-arrow {
    background: #000 !important;
    height: 50px !important;
    top: 50% !important;
  }
  
  .App {
    text-align: center;
  }
  
  @media only screen and (max-width: 934px) {
    .carousel-root {
      outline: 0;
      width: 93% !important;
      margin: auto !important;
    }
  
    .carousel.carousel-slider .control-arrow {
      display: none !important;
    }
    .myCarousel {
      background: #fafafa;
      margin-top: -9%;
      width: 88%;
      margin-left: auto;
      margin-right: auto;
      padding-top: 8%;
      padding-bottom: 12.5%;
      padding-left: 5%;
      padding-right: 5%;
      border: 1px solid #ddd;
      height: 269px;
    }
  
    .carousel .slide img {
      width: 24% !important;
      border-radius: 50%;
    }
  }